@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Paytone+One&display=swap');

* {
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    background-color: white;
}

.nav-link img {
    width: 25px;
    height: 15px;
}
.navbar-nav a {
    line-height: 2;
    position: relative;
  }
.navbar-nav a {
    text-decoration: none;
    padding: 10px;
    font-size: 18px;
    font-family: 'Times New Roman', Times, serif;
    margin-left: 10px;
    /* font-size: 22px; */
    font-weight: 500;
    color:#333333;
    border-bottom: 1px solid transparent;
}
.navbar .navbar-toggler {
    background-color: #2A85B7;
} 
  .navbar-nav a::before {
    content: '';
    width: 0;
    height: 2px;
    border-radius: 2px;
    background-color: #2A85B7;
    position: absolute;
    bottom: -.25rem;
    color: #2A85B7!important;
    right: 0;
    transition: right .4s, width .4s, left .4s;
  }
  
  .navbar-nav a:hover::before {
    width: 100%;
    color: #2A85B7!important;
    left: 0;
  }


.navbar-nav a.active {
    border-bottom: 2px solid #2A85B7;
    color: #2A85B7 !important;
}
.button a {
  text-decoration: none;
  color: #fff;
}
.button {
    font-size: 17px;
    padding: 0.5em 2em;
    border: transparent;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    background: dodgerblue;
    color: white;
    border-radius: 4px;
   }
   
   .button:hover {
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(30,144,255,1) 0%, rgba(0,212,255,1) 100%);
   }
   
   .button:active {
    transform: translate(0em, 0.2em);
   }

.Navlist li {
    display: inline;
    margin: 10px;
}

.Navlist a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid transparent;
    transition: 0.3s ease-in-out;
    padding: 10px;
    color: white;
}
.Navlist{
    padding-left: 0 !important;
}
.Navlist a:hover {
    color: #2A85B7;
}

.Navlist a.active {
    color: white !important;
}

.Footer-Menu {
    padding: 0;
}

.social-box:hover {
    border-color: #2A85B7!important;
}

.social-box:hover i {
    color: #2A85B7!important;
}

.head-home {
    position: relative;
}
.HeadText {
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
    z-index: 100;
}

.carousel1 {
    width: 100% !important;
    background: url('../img/img1.jpg') rgba(0, 0, 0, 0.459);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 700px;
}

.carousel2 {
    width: 100% !important;
    background: url('../img/img5.jpg')rgba(0, 0, 0, 0.459);
    background-position: center 65%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 700px;
}

.carousel3 {
    width: 100% !important;
    background: url('../img/img2.jpg')rgba(0, 0, 0, 0.342);
    background-position: center 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 700px;
}
.Seaction-About-col-1{
    position: relative;
}
.About-Section-img-3{
box-shadow: #1a5a92da 10px 10px;
}
.line {
    width: 100px;
    height: 1px;
    background-color:rgb(42, 133, 183);
}
.Slogan .container{
    background: url('../img/img2.jpg')rgba(0, 0, 0, 0.459);
    background-position: center 45%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 150px; 
}
.Facilites-Section{
    background-color: #EEEEEE;
    /* border-top:#EEEEEE 25px solid;
    transform: perspective( 600px ) rotateY( -45deg );
    position: relative; */
    /* clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 50% 100%, 0% 75%); */
}
.Icons{
    
    position: relative;
    
}
.Icons:hover{
    position: relative;
    /* box-shadow: rgba(42, 134, 183, 0.192) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px; */
    box-shadow: none;
    transition: all 0.5s;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
}
.Icons:hover .Facilites-Section-icon2{
    display:inline-flex;
    transition: all 0.5s;
}
.Icons:hover .Facilites-Section-icon1{
    display:none;
    transition: all 0.5s;
}
.Icons:hover p{
    color: #2A85B7!important;
    transition: all 0.5s;
}
.Facilites-Section-icon2{
    display: none;
    transition: all 0.5s;
}
.room-container {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px !important;
}
.room-image {
    width: 100%;
    height: 320px;
    object-fit: cover;
}
.dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.144);
    z-index: 1;
}
.initial-text {
    position: absolute;
    top: 85%;
    left: 40%;
    transform: translate(-50%, -50%);
    color: white;
    display: flex;
    z-index: 2;
    font-weight: 700;
    text-align: left;
    font-size: 25px;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    text-shadow: 3px 3px 4px #1e1e1fc0;
}
.initial-text-ap{
    position: absolute;
    top: 85%;
    left: 40%;
    margin-left: -80px;
    transform: translate(-50%, -50%);
    color: white;
    display: flex;
    z-index: 2;
    font-weight: 700;
    text-align: left;
    font-size: 25px;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    text-shadow: 3px 3px 4px #1e1e1fc0;
}
.overlay {
    position: absolute;
    bottom: 0;
    left: -20%;
    width: 100%;
    height: 20%;
    background-color: rgba(0, 0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    z-index: 3;
}
.room-text {
    color: white;
}
.room-container:hover .overlay {
    opacity: 1;
    transform: translateY(-30%);
    transition: all 0.3s;
}
.room-container:hover .initial-text-ap{
    top: 56%;
    transition: 0.3s;
    
}
.room-container:hover .dark-overlay{
    backface-visibility: hidden;
    transition: all 0.3s ease;
    background: transparent;
    background: -webkit-linear-gradient(top, transparent, #000000d5);
    background: linear-gradient(to bottom, transparent, #000000c4);
}
.room-container-1 {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px !important;
}
.room-container-1 .room-image {
    width: 100%;
    height: 630px;
    object-fit: cover;
}
.room-container-1:hover .overlay {
    opacity: 1;
    transform: translateY(-30%);
    transition: all 0.3s;
}
.room-container-1:hover .initial-text{
    top: 68%;
    transition: 0.3s;
    
}
.room-container-1:hover .dark-overlay{
    backface-visibility: hidden;
    transition: all 0.3s ease;
    background: transparent;
    background: -webkit-linear-gradient(top, transparent, #000000d5);
    background: linear-gradient(to bottom, transparent, #000000c4);
}
.snip1533 {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    color: #9e9e9e;
    display: inline-block;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    margin: 35px 10px 10px;
    max-width: 310px;
    min-width: 250px;
    position: relative;
    text-align: center;
    width: 100%;
    background-color: #ffffff;
    border-radius: 5px;
    border-top: 5px solid #2A85B7;
}

.snip1533 *,
.snip1533 *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

.snip1533 figcaption {
    padding: 13% 10% 12%;
}

.snip1533 figcaption:before {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    color: #2A85B7;
    content: "\f10e";
    font-family: 'FontAwesome';
    font-size: 32px;
    font-style: normal;
    left: 50%;
    line-height: 60px;
    position: absolute;
    top: -30px;
    width: 60px;
}

.snip1533 h3 {
    color: #3c3c3c;
    font-size: 20px;
    font-weight: 300;
    line-height: 24px;
    margin: 10px 0 5px;
}

.snip1533 h4 {
    font-weight: 400;
    margin: 0;
    opacity: 0.5;
}

.snip1533 blockquote {
    font-style: italic;
    font-weight: 300;
    margin: 0 0 20px;
}
.Rooms-head {
    background: url('../img/one-1.jpg')rgba(0, 0, 0, 0.582);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}
.Rooms-Section{
    position: relative;
}
.Rooms-Section img{
    height: 400px;
    width: 100%;
}
.card-body {
    padding: 20px 30px 20px 30px;
    position: absolute;
    margin-top: 20px;
    width: 29%;
    background-color: #FFFFFF;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
.card-body-1{
    padding: 20px 30px 20px 30px;
    position: absolute;
    margin-top: 0px;
    /* margin-left: -120px; */
    width: 30%;
    background-color: #FFFFFF;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
.Rooms-Section .carousel img{
 width: 100%;
}
.Gallery-head{
    background: url('../img/img3.jpg')rgba(0, 0, 0, 0.582);
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}
.transition {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.5s;
}

.thumb {
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.read-btn {
    background: none;
    border: 0;
    font-family: 'Poppins', sans-serif;
    color: white;
    letter-spacing: 2px;
    font-weight: bold;
}
.thumb img {
    width: 100%;
    height: 230px;
}
.About-head{
    background: url('../img/one-3.jpg')rgba(0, 0, 0, 0.582);
    background-position: center 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}
.Seaction-About-2{
    position: relative;
}
.Seaction-About-2-text{
padding: 20px 30px;
position: absolute;
top: 15%;
background-color: #FFFFFF;
width: 35%;
z-index: 100;
border: #3333333b 1px solid;
}
.Section-about-2-line{
    position: absolute;
    width: 50px;
    height: 73%;
    top: 10.5%;
    left: 30%;
    background-color:#6AB9FE;
}
.line2 {
    width: 150px;
    height: 2px;
    background-color:rgb(42, 133, 183);
}
.Contact-head{
    background: url('../img/img4.jpg')rgba(0, 0, 0, 0.582);
    background-position: center 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}
.Contact-Section{
    position: relative;
}
.Contact-Section-line{
    position: absolute;
    width: 100%;
    height: 60%;
    top: 20%;
    left: 0%;
    background-color:#6ab9fe8a;
    z-index: -1;
}
.Contact-Section iframe{
    box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
    border: #333333e0 1px solid;
}
/* animation */
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }
@media only screen and (max-width: 1200px) {

    footer iframe {
        width: 280px;
    }
   .head-home h1{
    font-size: 70px !important;
   }
   .About-Section-img-2{
    width: 100%;
    height: 400px;
    margin-top: -30px;
    margin-left: 10px;
}
.card-body {
    margin-top: 0px;
    width: 40.5%;
}
.card-body-1{
    margin-top: 0px;
    /* margin-left: -120px; */
    width: 40.5%;
}
#carouselExmpl6 img{
 height: 350px !important;
}
.Seaction-About-2-text{
    padding: 20px 30px;
    position: absolute;
    top: 15%;
    background-color: #FFFFFF;
    width: 48%;
    z-index: 100;
    border: #3333333b 1px solid;
    }
    .Section-about-2-line{
        position: absolute;
        width: 50px;
        height: 80%;
        top: 12%;
        left: 21%;
        background-color:#6AB9FE;
    }

}

@media only screen and (max-width: 991px) {
    .head-home h1{
        font-size: 50px!important;
       }
    .Rooms-section-text h1 {
        margin-top: 10px !important;
    }
    .Slogan h3{
       padding-top: 50px !important;
       font-size: 40px !important;
    }
    .About-Section-img-4{
        width: 100%;
        height: 300px !important;
    }
    .About-Section-img-3{
        width: 100%;
        height: 350px !important;
    }
    .card-body {
        padding: 20px 30px 20px 30px;
        position: relative;
        margin-top: 20px;
        width: 100%;
        background-color: #FFFFFF;
        box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    }
    .card-body-1{
        padding: 20px 30px 20px 30px;
        position: relative;
        margin-top: 0px;
        /* margin-left: -120px; */
        width: 100%;
        background-color: #FFFFFF;
        box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    }
    .Rooms-section{
        padding-top: 0 !important;
    }
    .Rooms-section .button{
        margin-bottom: 10px !important;
    }
    .Icons{
        height: 130px !important;
    }
.Contact-Section-text{
    margin: 0 !important;
    margin-bottom: 20px !important;
}
    footer iframe {
        width: 280px;
    }

    footer .container {
        margin: 0 !important;
        margin-left: 20px !important;
    }
    .thumb img {
        height: 250px;
    } 
    .Seaction-About-2-text{
        padding: 20px 30px;
        position: relative;
        top: 15%;
        background-color: #FFFFFF;
        width: 100%;
        z-index: 100;
        border: none;
        }
        .Section-about-2-line{
            position: absolute;
            width: 60px;
            height: 10%;
            top: 0%;
            left: 17%;
            background-color:#6AB9FE;
        }
        .Contact-Section-line{
            position: absolute;
            width: 100%;
            height: 50%;
            top: 17%;
            left: 0%;
            background-color:#6ab9fe8a;
            z-index: -1;
        }
}

@media only screen and (max-width: 800px) {
    footer iframe {
        width: 120px;
    }
    .head-home h2{
        font-size: 30px !important;
    }
    footer .container {
        margin: 0 !important;
    }
    .thumb img {
        width: 100%;
        height: 300px;
    }
    .HeadText {
        position: absolute;
        top: 50%;
        left: 45%;
        transform: translate(-50%, -50%);
        z-index: 100;
    }
    .Slogan{
        padding: 0 !important;
    }
    .Seaction-About-1{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .Facilites-Section{
        padding-top: 20px !important;
        padding-bottom: 30px !important;
    }
    .Seaction-About-2{
        padding-top: 40px !important;
        padding-bottom: 30px !important;
    }
    .About-Section-col{
        margin-bottom: 20px !important;
    }
    .room-container-1 .room-image {
        width: 100%;
        height: 500px;
        object-fit: cover;
    }
    .initial-text-ap{
        margin-left: -100px !important;
    }
}

@media only screen and (max-width: 767px) {

    footer .container {
        margin: auto !important;
    }

    footer iframe {
        width: 300px;
    }

    .footer-location {
        margin-top: 30px;
    }
    .Testimonials-card {
        background-color: white !important;
        padding: 15px 20px 10px 20px;
    }

    .Testimonials .item {
        margin-right: 25px !important;
        margin-left: 5px !important;
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }
    .Seaction-About-1{
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .Slogan h3{
        padding-top: 30px !important;
    }

}

@media only screen and (max-width: 575px) {
    .head-home h1 {
        font-size: 70px !important;
    }
    .Contact-Section{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .About-Section-img-2{
        width: 90%;
        height: 320px;
        margin-top: -30px;
        margin-left: 40px;
    }
    .About-Section-img-1{
        position: absolute;
        bottom: 0 !important;
        margin-bottom: -40px;
        margin-left: 0px;
        width: 50%;
        border: #fff 5px solid;
    }
    .Contact-Section-line{
        position: absolute;
        width: 100%;
        height: 50%;
        top: 14%;
        left: 0%;
        background-color:#6ab9fe8a;
        z-index: -1;
    }
}

@media only screen and (max-width: 430px) {
    .HeadText {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 100;
    }
    .HeadText h1{
        font-size: 50px !important;
}
.room-container-1:hover .initial-text{
    top: 63%;
    transition: 0.3s;
    
}
.initial-text-ap{
    margin-left: -80px !important;
}
.HeadText h4{
    font-size: 20px !important;
}
.About-Section-img-4{
    width: 100%;
    height: auto !important;
}
.About-Section-img-3{
    width: 100%;
    height: auto !important;
}
.Rooms-section-title{
    position: sticky;
    margin-left: -10px;
    margin-top: -60px;
    background-color: #2A85B7;
    padding: 3px;
    z-index: 100;
    width: 80%;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
    }
    .Rooms-head {
        background: url('../img/one-1.jpg')rgba(0, 0, 0, 0.452);
        background-position: center 85%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
        height: 500px;
    }
    .Gallery-head{
        background: url('../img/img3.jpg')rgba(0, 0, 0, 0.452);
        background-position: center 85%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
        height: 500px;
    }

    .About-head{
        background: url('../img/one-3.jpg')rgba(0, 0, 0, 0.452);
        background-position: center 85%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
        height: 500px;
    }
    .Contact-head{
        background: url('../img/img4.jpg')rgba(0, 0, 0, 0.452);
        background-position: center 85%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
        height: 500px;
    }
    .Slogan h3{
        padding-top: 15px !important;
    }
    .Contact-Section iframe{
        height: 400px !important;
    }
}
